Bug 601366 - Content source sync results: "FULL SUMMARY FOLLOWS: null"
Summary: Content source sync results: "FULL SUMMARY FOLLOWS: null"
Status: CLOSED NOTABUG
Alias: None
Product: RHQ Project
Classification: Other
Component: Plugins   
(Show other bugs)
Version: 1.3.1
Hardware: All
OS: All
high
low vote
Target Milestone: ---
: ---
Assignee: RHQ Project Maintainer
QA Contact: Corey Welton
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: jon24-content
TreeView+ depends on / blocked
 
Reported: 2010-06-07 19:19 UTC by Ondřej Žižka
Modified: 2010-07-07 02:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-07 02:42:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ondřej Žižka 2010-06-07 19:19:57 UTC
JON version: 2.3.1.GA  build number: 10566

Steps to Reproduce:
1. Set up a JBoss Content Source (I had https://support.stage.redhat.com)
2. Let it synchronize
3. Check the results under the "Click here to view..." link
4. See the "FULL SUMMARY FOLLOWS: null".

----------------------------------------------------
Results

Mon Jun 07 03:00:00 CEST 2010: Start synchronization of content source [Test]
Mon Jun 07 03:00:00 CEST 2010: Getting currently known list of content source packages...17
Mon Jun 07 03:00:00 CEST 2010: Asking content source to update the list of packages...new=0, updated=0, deleted=0
Mon Jun 07 03:00:27 CEST 2010: FULL SUMMARY FOLLOWS:
null
Mon Jun 07 03:00:27 CEST 2010: Merging the updated list of packages to database
Mon Jun 07 03:00:27 CEST 2010: Removing...0
Mon Jun 07 03:00:27 CEST 2010: Adding...0
Mon Jun 07 03:00:27 CEST 2010: Updating...0
Mon Jun 07 03:00:27 CEST 2010: MERGE COMPLETE.
Mon Jun 07 03:00:27 CEST 2010: DONE.
----------------------------------------------------

Comment 1 Charles Crouch 2010-06-08 02:25:26 UTC
Needs investigation

Comment 2 Charles Crouch 2010-07-07 02:42:40 UTC
We can re-open if this is observed on access.redhat.com


Note You need to log in before you can comment on or make changes to this bug.